<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Zavřít tuto aplikaci." />
<String ID="2" Value="Zpět do předchozí nabídky." />
<String ID="3" Value="&amp;Ukončit" />
<String ID="4" Value="&amp;Zpět" />
<String ID="6" Value="Nebylo možné dokončit požadovanou akci.  Ujistěte se, že disk CD použitý ke spuštění tohoto programu je stále vložen." />
<String ID="7" Value="Požadovaná informace se nachází na internetu.  Chcete pokračovat?" />
<String ID="8" Value="Chcete ukončit panel pro spuštění?" />
<String ID="1014" Value="Hlavní|Děkujeme vám za zakoupení produktu společnosti HP!|Výběrem příkazu Instalovat zahajte instalaci nového zařízení HP.|Vítejte zpět!|Pomocí některého z tlačítek níže zahajte další práci s nástroji HP." />
<String ID="1017" Value="&amp;Instalovat" />
<String ID="1018" Value="Zahajte instalaci všech potřebných nástrojů a vychutnejte si práci se zařízením HP LaserJet M1005 MFP." />
<String ID="1019" Value="&amp;Nápověda||||" />
<String ID="1020" Value="Získání přístupu k podpoře produktu a dokumentaci." />
<String ID="1033" Value="Instalovat &amp;další software" />
<String ID="1034" Value="Po instalaci dalšího softwaru můžete plně využít možnosti produktu HP." />
<String ID="1035" Value="&amp;Přidat/opravit" />
<String ID="1036" Value="Rychlá aktualizace HP LaserJet M1005 MFP pomocí softwaru již načteného v počítači." />
<String ID="1037" Value="&amp;Odinstalovat|test1|test2||" />
<String ID="1038" Value="Kompletní nebo částečné odebrání software zařízení HP LaserJet M1005 MFP instalovaného v počítači." />
<String ID="1043" Value="Plná &amp;instalace" />
<String ID="1044" Value="Získání plné sady softwaru určeného pro zařízení." />
<String ID="1053" Value="Prohlížeč &amp;dokumentů HP Document" />
<String ID="1054" Value="Získání nástrojů k plnému využití všech funkcí zařízení." />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="Získejte plně vybavenou aplikaci pro práci s digitálními fotografiemi zahrnující pokročilé funkce pro úpravy a kreativní projekty." />
<String ID="1057" Value="HP Image Zone &amp;Express" />
<String ID="1058" Value="Jednoduchý software pro digitální fotografii, který umožňuje zobrazení, úpravy a tisk fotografií." />
<String ID="1059" Value="Rozšířené &amp;možnosti HP " />
<String ID="1060" Value="Získání softwaru, který vám umožní pomoci společnosti HP." />
<String ID="1061" Value="Funkce zařízení HP &amp;Imaging " />
<String ID="1062" Value="Získání nástrojů k plnému využití všech funkcí zařízení." />
<String ID="1063" Value="&amp;Středisko řešení HP a nástroje pro práci s obrázky" />
<String ID="1064" Value="Získejte software, který vám pomůže aktualizovat software a plně využít produkty HP." />
<String ID="1065" Value="&amp;Webové stránky podpory produktu" />
<String ID="1066" Value="Rychlý přístup ke stránkám online podpory, aktualizacím softwaru, často kladeným otázkám a dalšímu obsahu" />
<String ID="1067" Value="&amp;Uživatelská příručka" />
<String ID="1068" Value="Veškeré informace o postupu instalace a práci se zařízením HP LaserJet M1005" />
<String ID="1069" Value="&amp;Poznámky k instalaci" />
<String ID="1070" Value="Nápověda instalace" />
<String ID="1071" Value="&amp;Uživatelská příručka" />
<String ID="1072" Value="Veškeré informace o postupu instalace a práci se zařízením HP LaserJet M1005" />
<String ID="1073" Value="&amp;Webové stránky podpory produktu" />
<String ID="1074" Value="Rychlý přístup k stránkám online podpory, aktualizace softwaru, často kladeným otázkám a dalšímu obsahu" /></strings>

